html, body {
	height: 100%;
}

body {
	background-color: #e3e3e3;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;

}

header {
	margin-left: auto;
    margin-right: auto;
	width: 95%;
	padding-top: 5px;
}

h1 {
	color: #c10037;
	font-weight:bold;
	font-size: 2em;
	display: inline-block;
}

h2 {
	font-size: 1.6em;
	display: inline;
	color: #5E5D60;
	font-weight:bold;
}

h3 {
	color: #c10037;
	font-weight:bold;
	font-size: 1.6em;
	padding-top: 10px;
}

a {
	outline: 0;
}

a:link {
	color: #c10037;
}

a:visited {
	color: #c10037;
}

a:hover {
	color: #007a86;
}

ul, nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

p {
	line-height: 130%
}

/*-- Sidebars --*/
#sb-site {
	background-color: #e3e3e3;
	height: 100%;
}

input#notice_search_button {
	font-family: 'FontAwesome';
}

.mobile_navbar {
	display: none;
}

.toggle_menu_left {
	display:none;
	float: left;
	margin-right: 0;
	margin-top: 8px;
	padding: 3px;
}

.toggle_menu_right {
	display:none;
	float: right;
	margin-top: 8px;
	margin-right: 4px;
	padding: 3px;
}

.toggle_menu_left:active , .toggle_menu_right:active {
	background: #A4A3A7;
}

.navicon-line {
	width: 25px;
	height: 4px;
	border-radius: 1px;
	margin-bottom: 3px;
	background-color: #000;
}

.navicon-square {
	width: 6px;
	height: 6px;
	margin: 0;
	padding: 0;
	margin-bottom: 2px;
	margin-right: -2px;
	background-color: #000;
}

.sb-slidebar {
	background-color: #5E5D60; /*#A4A3A7;*/
}

.sb-left, .sb-right {
	padding-top: 40px;
}

.sb-menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-top: 10px;
}

.sb-close-style, .sb-submenu-li {
	padding: 12px;
	padding-left: 10px;
	display: block;
	width: 100%;
	border-bottom: 1px solid black;
}

.sb-filter_buttons {
	font-size: 1.1em;
	padding: 12px;
	padding-left: 10px;
	display: block;
	width: 100%;
	background: white;
}

.sb-closeRightButton {
	display: inline;
	color: blue;
	text-decoration: underline;
}

.sb-closeRightButton:active {
	background: #A4A3A7;
}

.sb-right-site-style {
	background: white;
}

.sb-right-site-style:active {
	background: #c10037;
}

.sb-li-gradient {
	background: -webkit-linear-gradient(rgba(164,163,167,1),rgba(164,163,167,0)); /*Safari 5.1-6*/ /* Dark Grey: 94,93,96 */
	background: -o-linear-gradient(rgba(164,163,167,1),rgba(164,163,167,0)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(164,163,167,1),rgba(164,163,167,0)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(164,163,167,1), rgba(164,163,167,0)); /*Standard*/
}

.sb-li-gradient:active {
	background: -webkit-linear-gradient(rgba(164,163,167,0),rgba(164,163,167,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(164,163,167,0),rgba(164,163,167,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(164,163,167,0),rgba(164,163,167,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(164,163,167,0), rgba(164,163,167,1)); /*Standard*/
}

.sb-close-style a, .sb-submenu-li a, .sb-right-site-style a {
	text-decoration: none;
	color: white;
}

.sb-submenu {
	width: 100%;
	display: none;
}

.sb-submenu .sb-close {
	padding-left: 30px;
	background: #A4A3A7;
	color: black;
	-webkit-box-shadow: inset 0px 0px 1px #000;
	box-shadow: inset 0px 0px 1px #000;
}

.sb-submenu .sb-close:active {
	background: #00356a;
}

.sb-section-divider {
	border-top: 5px solid #c10037;
}

span.arrow_container_sb {
	margin-left: 10px;
	display: inline-block;
	padding: 0;
}

.arrow-down-sb {
	display: none;
}

/*-- All --*/
.indent {
	margin-top: 20px;
	margin-left: auto;
    margin-right: auto;
    width: 95%;
	height: 100%;
}

.indent p{
	margin-top: 15px;
}

.intro_p{
	font-size: 1em;
}

#main_title_mobile {
	display: none;
}

footer#copyright_links {
	clear: both;
	background: #F6f6f6 url(../images/unm-background.png) bottom right no-repeat;
	padding: 30px 0;
	font-size: .85em;
	line-height: 1.5em;
	border-top: 3px solid #c10037;
}

footer#copyright_links p {
	margin: 0;
	padding: 0;
}

footer#copyright_links #address-left { float: left; }
footer#copyright_links #links-right { float: right; }
footer#copyright_links a { color: #c10037; }

.inline {
	display: inline;
	padding: 0;
}

.inline li {
	display: inline;
	list-style-type: none;
	padding: 0 1em 0 0;
}

.center-cont {
	margin-left: auto;
	margin-right: auto;
	width: 70%;
}

#unm-nav .center-cont {
	width: 75%;
}

section#main_page {
	margin-left: auto;
    margin-right: auto;
    width: 88%;
	bottom: 0;
	background-color: #ffffff;
	box-shadow: -2px 0px 3px #888888, 2px 0px 3px #888888;
	padding-top: 30px;
}


#unm-nav {
	background: #5e5d60;
	height: 23px;
	width: 100%;
	font-size: .7em;
	font-weight: bold;
	margin: 0;
	padding: 0;
	margin-bottom: 0;
	display: block;
	position: fixed;
	z-index: 10000;
	border-bottom: 1px solid black;
}

#unm-nav ul {
	padding: 0;
	margin: 0 auto;
	height: 40px;
	display: inline;
}

#unm-nav #nav-links li {
	display: inline;
	position: relative;
	float: right;
	min-width: 50px;
}

#unm-nav a {
	color: #fff;
	display: block;
	text-decoration: none;
	line-height: 23px;
	/*text-shadow: 1px 1px 0px #283744;*/
}


ul#nav-links li ul {
	width: 100px;
	height: auto;
	display: none;
	text-align: left;
	box-shadow: 0px 5px 10px #888888;
}

ul#nav-links li ul#help-links {
	position:absolute;
	left: 0;
	display: none;
}

ul#nav-links li ul li {
	clear: both;
	display: block;
	width: 100%;
}

ul#nav-links li ul li a {
	padding: 0 10px;
	color: black;
}

ul#nav-links li:hover ul#help-links {
	display: block;
}

ul#nav-links li ul li:hover {
	background: #a4a3a7;
}

#unm-nav li a {
	margin-right: 20px;
}

#unm-nav #unm-navlink {
	display: inline;
	float: left;
	margin-left: 5px;
}

#unm-nav a#pull {
	display: none;
}
#unm_search_form {
	display: inline;
	float: right;
}

#unm-nav input[type=text] {
	font-size: 1em;
	height: 15px;
	width: 130px;
	background-color: #e3e3e3;
	border: none;
	border-radius: 10px;
	margin: 4px  0;
	padding-left: 10px;
	padding-right: 30px;
}

#unm_search_for_submit {
	margin-left: -30px;
	border: none;
	background: none;
	font-size: .8em;
	padding-bottom: 20px;
}

.header_site_path {
	font-size:.8em;
}

.header_image {
	padding: 0;
	margin-left: -2%;
	max-width: 100%;
}

nav#it_nav_links {
	width: 100%;
	height: 35px;
	text-align: center;
	border-radius: 2px;
	box-shadow: 0 0 2px #888888;
	margin-top: -10px;
	margin-bottom: 20px;

	background: -webkit-linear-gradient(rgba(237,237,237,0),rgba(237,237,237,1)); /*Safari 5.1-6*/
	background: -o-linear-gradient(rgba(237,237,237,0),rgba(237,237,237,1)); /*Opera 11.1-12*/
	background: -moz-linear-gradient(rgba(237,237,237,0),rgba(237,237,237,1)); /*Fx 3.6-15*/
	background: linear-gradient(rgba(237,237,237,0), rgba(237,237,237,1)); /*Standard*/
}

#it_nav_links ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#it_nav_links li {
	padding-top: 10px;
	width: 25%;
	height: 18px;
	font-size:1.2em;
	font-weight:bold;
	display: block;
	text-align: center;
	float: left;
}

#it_nav_links a:link, #it_nav_links a:visited {
    font-weight: bold;
    color: #5E5D60;
    text-decoration: none;
}

#it_nav_links a:hover, #it_nav_links a:active {
    color: black;
	text-decoration: underline;
}

.expand_menus {
	font-size: .8em;
}

/*-- Left Side --*/
div#sidebar_container {
	width: 22%;
	float: left;
	padding-right: 20px;
	height: 100%;
	min-height: 30px;

}

div#sidebar {
	font-size: 1em;
}

p.help_info {
	padding: 0;
	margin: 0;
	padding-top: 3px;
}

div.sidebar_title {
	padding-bottom: 2px;
	border-bottom: 4px solid #5E5D60;
}

input#dateRange{
	position: relative;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	margin-top: 10px;
}

li.sidebar_nav, li.sidebar_nav_subtitle {
	font-size: .9em;
	font-weight: bold;
	border-bottom: dotted;
	border-width: 1px;
	display: block;
	text-align: left;
	width: 100%;
}

li.sidebar_nav:hover a, li.sidebar_nav_subtitle:hover a.subtitle {
	color: white;
	text-decoration: none;
}

.sidebar_nav:hover {
	background-color: #c10037;
}

li.sidebar_nav_subtitle {
	background: #c9c9c9;
	color: #5E5D60;
	height: 100%;
}

.sidebar_nav a, .sidebar_nav_subtitle a {
	display: block;
	color: #5E5D60;
	padding: 5px;
	padding-left: 10px;
	text-decoration: none;
}

li.sidebar_nav {
	display: block;
}

.filter_title {
	margin: 0;
	line-height: 90%;
	margin-top: 5px;
	margin-bottom: 2px;
	padding: 0;
	text-decoration: underline;
	font-weight: bold;
	color: black;
}

div.toggle_disp_group {
	margin: 0;
	border-radius:0;
}

.adminNotice_control {
	background: #d3d3d3;
}

.adminNotice_button {
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
	margin-right: 5px;
	color: white;
	border: 1px solid #5e5d60;
	border-radius: 5px;
	padding: 5px;
	background: -webkit-linear-gradient(rgba(76,161,170,1),rgba(0,122,134,1));
	background: -o-linear-gradient(rgba(76,161,170,1),rgba(0,122,134,1));
	background: -moz-linear-gradient(rgba(76,161,170,1),rgba(0,122,134,1));
	background: linear-gradient(rgba(76,161,170,1), rgba(0,122,134,1));
	font-size: .8em;
}

.adminNotice_button:hover {
	box-shadow: inset -1px 1px 3px 0px black;
}

.adminNotice_button:active {
	background: #c10037;
	color: white;
}

.filter_button {
	text-align: center;
	color: #000;
	display: inline-block;
	border: solid 1px #b5b5b5;
	cursor: pointer;
	margin: 0 -2px;
	margin-bottom: -1px;
	padding: .4em 1em;
	border-radius: 0;
	width: 75px;
	background: -webkit-linear-gradient(rgba(201,201,201,0),rgba(201,201,201,1));
	background: -o-linear-gradient(rgba(201,201,201,0),rgba(201,201,201,1));
	background: -moz-linear-gradient(rgba(201,201,201,0),rgba(201,201,201,1));
	background: linear-gradient(rgba(201,201,201,0), rgba(201,201,201,1));
	font-size: .8em;
}

.filter_button:hover {

	box-shadow: inset -1px 1px 3px 0px black;
}

.button_displayBy {
	border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.button_selected  {
	color: white;
	background: #c10037  !important;
	box-shadow: inset -1px 1px 3px 1px #4d0016;
}

div.ui-datepicker{
	font-size: .9em;
}

p.service_state {
	margin: 0;
	padding: 0;
	display: inline;
	color: black;
}

a.service_link {
	padding-left: 5px;
	color: black;
	display: inline;
}

div#orange {
	background-color: orange;
}

div#green {
	background-color: green;
}

div#green, div#orange {
	display: inline;
	margin-left: 15px;
}

#it_search input[type=search] {
	font-size: .9em;
	vertical-align: middle;
	height: 20px;
	width: 170px;
	background-color: #e3e3e3;
	border: 1px solid black;
}

#it_search input[type=search]:hover {
	background-color: #cccccc;
}

#it_search input[type=image] {
	vertical-align: middle;
	padding-left: 4px;

}

/*--Right Side --*/

div#main_rightside {
	display:inline-block;
	width: 70%;
	border-left: 1px dotted black;
}

div#alerts {
	border-width: 1px;
	display:inline-block;
	padding: 0px;
	padding-left: 20px;
	margin-top: 2px;
	padding-top: 15px;
	width: 100%;
}

.link_buffer {
	position: relative;
	top: -30px;
	float: left;
}

p.site_path {
	font-size: .8em;
	margin-top: 0;
	padding: 0px;
	margin-left: 20px;
	border-bottom: 4px solid #c10037;
	padding-bottom: 6px;
}

div.alerts_group {
	display: inline-block;
	width: 85%;
}

div.type_container {
	margin-top: 20px;
	width: 100%;
	display: inline-block;
}

div.alerts_type_headingContainer {
	display: inline-block;
	padding: 0;
	margin: 0;
	margin-top: 20px;
	min-width: 100%;
	min-height: 12px;
	background: #a4a3a7;
}

div.alerts_type_headingPre {
	display: inline-block;
	min-width: 5px;
	background: #a4a3a7; /*black;*/
}

div.alerts_type_heading {
	display: inline-block;
	font-size: 1.6em;
	font-weight: bold;
	color: black;
	background: white;
	padding-left: 4px;
	padding-right: 4px;
}


div.alert_date_group {
	border-bottom: 1px dotted black;
	margin: 15px;
}

div.date_box {
	border-radius: 5px;
	background-color: white;/*#e1e1e1;*/
	display: inline-block;
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
	width: 8%;
	height: 50px;
	-moz-box-shadow:    0 4px 4px 0 #ccc;
	-webkit-box-shadow: 0 4px 4px 0 #ccc;
	box-shadow:         0 4px 4px 0 #ccc;
}

div.date_monthTop, div.date_dayBottom {
	text-align: center;
}

div.date_monthTop {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border: 1px solid black;
	vertical-align: middle;
	width: 100%;
	min-width: 30px;
	height: 25px;
	padding-top: 3px;
	line-height: 22px;
	font-size: 1.2em;
	color: white;
	background-color: #c10037;/*#5E5D60; #e1e1e1;*/
}

div.date_dayBottom {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border: 1px solid black;
	border-top: 0;
	min-width: 30px;
	width: 100%;
	height: 28px;
	line-height: 28px;
	background-color: white;
	color: black;
	font-size: 1.2em;
}

div.alert {
	font-size: 1.5em;
	margin-bottom: 10px;
	cursor: pointer;
	display: inline-block;
	padding-top: 5px;
}

.fa-plus-circle:hover {
	color: #c10037;
}
.updateEdit_button:hover {
	background-color: #e3e3e3;
}

.update_edit_link, .adminUpdate_edit_link {
	margin-top: 0px;
	margin-bottom: 5px;
	float:right;
	display: inline;
	width: 15%;
	font-size: 1em;
}

.adminUpdate_edit_link {
	width: 150px;
	margin: 0;
}

.update_edit_link button, .adminUpdate_edit_link button {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background-color:transparent;
	border:none;
	color:#333333;
}

.update_edit_link button:hover, .adminUpdate_edit_link button:hover {
	background-color: #e3e3e3;
}

.updateNotice_button, .editNotice_button, .deleteNotice_button {
	font-size: 1.3em;
	background:none;
    border:none;
	display: inline;
    padding: 0;
    border-bottom:1px solid #c10037;
    cursor: pointer;
	color:  #c10037;
}

.editUpdate_button, .deleteUpdate_button {
	font-size: .9em;
	background:none;
    border:none;
	display: inline;
    padding: 0;
    border-bottom:1px solid  #c10037;
    cursor: pointer;
	color: #c10037;
}

p.intro_text {
	font-size: 1em;
	padding: 0;
	margin: 0;
	padding-top: 3px;
}

div.arrow_container {
	margin: 0;
	margin-right: 10px;
	width: 10px;
	float: left;
	line-height: inherit;
}

.arrow-down {
	color: #c10037;
	display: none;
}

p.alert_text {
	padding: 0;
	margin: 0;
	display: inline;
	font-size: .75em;
	font-weight: bold;
	color: black;
}

.alert_text.admin-blue {
	color: blue;
}

.alert_text.admin-green {
	color: green;
	font-style: italic;
}

div#urgent-group {
	margin: 10px 5px;
	padding: 5px 10px;
	/*border: 2px solid #c10037;*/
	border-radius: 10px;
	background:  #e97d1f;
}

div#urgent-notices {
	margin-top: 10px;
	margin-left: 10px;
}

div#urgent-group p.alert_text {
	color: white;
}

div#urgent-group h3 {
	color: #730021;
	padding-top: 0;
}

div.alert_drop_down {
	display: inline-block;
	border: 0px solid black;
	box-shadow: inset 0px 0px 3px 0px black;
	padding: 5px;
	margin: 5px;
	font-size: 1.1em;
	overflow: hidden;
	width: 100%;
	background: white;
}

div#urgent-notices > div.alert_drop_down {
	width: 95%;
}

table.alert_table  td {
	padding: 0;
	margin: 0;
}

div.dropDown_update {
	border-bottom: 1px dotted black;
	padding-bottom: 5px;
	padding-top:  5px;
}

div.dropDown_Initial {
	padding-top:  5px;
}

p.noticeInfo_postType, p.noticeInfo_postInternalDetails, p.noticeInfo_period,
div.noticeInfo_public, div.noticeInfo_internal, p.noticeInfo_postPublicDetails {
	padding: 0;
	margin: 0;
}

div.noticeInfo_left {
	float: left;
	width: 20%;
	display: inline-block;
}

button.edit-update-button {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background-color:transparent;
	border:none;
	color: #c10037; /*#333333;*/
	font-size: 1em;
}

div.noticeInfo_right {
	width: 100%;
	display: inline-block;
}

p.noticeInfo_postType, p.noticeInfo_postInternalDetails {
	font-weight: bold;
}

.noticeInfo_postInternalDetails {
	font-style: italic;
	color: green;
}

div.noticeInfo_internal {
	font-style: italic;
}

p.noticeInfo_period, div.noticeInfo_internal {
	margin-top: 10px;
}

p.noticeInfo_period {
	font-weight: bold;
}

div.noticeInfo_public ul, div.noticeInfo_internal ul {
	list-style-type: disc;
	padding-left: 35px;
}

div.noticeInfo_public p, div.noticeInfo_internal p {
	margin: 0;
	padding: 0;
}

/*-- add_notice.php --*/
form#add_notice_form {
	font-size: 1em;
}

form#add_notice_form input:hover, form#add_notice_form textarea:hover {
	background: #e3e3e3;
}

table#add_notice_table, table.alert_table  {
	border-collapse: separate;
	border-spacing: 10px;
}

table#add_notice_table  td {
	vertical-align: top;
}

input#form_subject {
	width: 100%;
}

textarea#form_largeTextPublic, textarea#form_largeTextInternal {
	width: 100%;
	height: 250px;
}

.required {
	color: red;
}

/*-- Add Admin --*/
p#add_admin {
	margin-bottom: 10px;
	margin-left: 10px;
	font-size: 1.5em;
}

table#admin_header_table, table.admin_table  {
	text-align: center;
}

table#admin_header_table th, table.admin_table td {
	text-align: center;
	width: 150px;
	padding-bottom: 5px;
}

/* Horizontal Navigation
************************************/
#expandnav {
	background-color: #F0F0F0;
	background-image: linear-gradient(top, rgb(255,255,255) 16%, rgb(240,240,240) 85%);
	background-image: -o-linear-gradient(top, rgb(255,255,255) 16%, rgb(240,240,240) 85%);
	background-image: -moz-linear-gradient(top, rgb(255,255,255) 16%, rgb(240,240,240) 85%);
	background-image: -webkit-linear-gradient(top, rgb(255,255,255) 16%, rgb(240,240,240) 85%);
	background-image: -ms-linear-gradient(top, rgb(255,255,255) 16%, rgb(240,240,240) 85%);
	background-image: -webkit-gradient( linear,left top,left bottom,color-stop(0.16, rgb(255,255,255)), color-stop(0.85, rgb(240,240,240)));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f0f0f0'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#f0f0f0')"; /* IE8 */
	border: 1px solid #DCDCDC;
	border-radius: 3px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	-moz-box-shadow: 0px 0px 4px #ddd;
	-webkit-box-shadow: 0px 0px 4px #ddd;
	box-shadow: 0px 0px 4px #ddd;
	left: 1px;
	margin: 0 auto !important;
	overflow: auto;
	padding: 10px 0 !important;
	position: relative;
	width: 99% !important;
}

#expandnav a,
#expandnav a:visited {
	color: #555;
	text-decoration: none;
}

#expandnav a:hover,
#expandnav a:active {
	color: #3F3C30;
	text-decoration: underline;
}

#expandnav > li > a {
	font-size: 1.2em;
	font-weight: bold;
}

#expandnav li {
	float: left;
	list-style-type: none;
	width: 150px;
}

#expandnav ul {
	display: none;
	margin: 0;
	padding: 5px 0;
}

#expandnav ul li {
	padding: 0 0 3px 0;
	text-indent: 5px;
	font-size: 1em;
	line-height: 18px;
}

#expandnav ul li:before {
	content: "\00BB";
	padding-right: 3px;
	position: relative;
	top: -2px;
	left: 0;
}

#toggle {
	display: block;
	background: transparent url(../images/expand_nav.png) no-repeat;
	font-size: smaller !important;
	height: 15px;
	margin-left: 10px;
	padding-left: 18px;
}


/*-- Responsive --*/

@media all and (max-width: 770px) {

	#unm-nav { display: none; }
	.header_site_path {display: none;}
	div#sidebar { display: none; }
	div#sidebar_container { display: none; }
	div#main_rightside {
		width: 100%;
		border-left: none;
	}
	div.alerts_container { margin-top: 10px; }
	.link_buffer { top: -40px; }
	.main_title { display: none; }

	#top_text {
	  padding-top: 15px;
	}

	#main_title_mobile {
		width: -moz-calc(100% - 30px);
		width: -webkit-calc(100% - 30px);
		width: calc(100% - 30px);
		padding: 10px;
		border-top-left-radius: 5px;
		border-bottom-left-radius: 5px;
		background: #c10037;
		margin-top: 30px;
		display: block;
		float: right;
		position: fixed;
		right: 0;
		z-index: 100;
		-moz-box-shadow:    0 2px 2px 0 #ccc;
		-webkit-box-shadow: 0 2px 2px 0 #ccc;
		box-shadow:         0 2px 2px 0 #ccc;
	}

	#mobile_title_header {
		color: white;
	}

	div.alerts_type_heading {
		/*background: none;
		font-size: 17px;
		font-weight: bold;
		padding: 0;
		margin-left: 10px;
		border-radius: 0;
		border-bottom: 4px solid black;
		color: black;*/
	}

	section#main_page  {
		padding-top: 0;
	}

	div#alerts {
		border: none;
		margin: 0;
		padding: 0;
	}
	.indent { padding-top: 90px; }
	.letter_head { width: 95%; }
	.intro_p { display: none; }
	.site_path { display: none; }
	.header_image {
		height: 40px;
		margin-bottom: -10px;
		margin-left: 0;
	}

	.toggle_menu_left, .toggle_menu_right {
		display: inline;
	}

	.link_buffer {
		top: -50px;
	}

	.mobile_navbar {
		border-bottom: 1px solid black;
		padding-bottom: 5px;
		top: 0;
		z-index: 1000;
		position: fixed;
		background: white;
		width: 100%;
		display:block;
		-moz-box-shadow:    0 2px 2px 0 #ccc;
		-webkit-box-shadow: 0 2px 2px 0 #ccc;
		box-shadow:         0 2px 2px 0 #ccc;
	}

	.letter_no_link {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	#dateTo, #dateFrom {
		width: 80%;
		height: 20px;
	}

	footer#copyright_links #links-right { margin-top: 10px; }

	.inline, .inline li {
		display: block;
	}

	.inline li:last-child { padding-bottom: 5px; }

	#add_notice_table, #add_notice_table th, #add_notice_table td, #add_notice_table tr {
		display: block;
	}

	#add_notice_table td {
	  position: relative;
	}

	#add_notice_table td:nth-of-type(odd) {
		padding-top: 15px;
	}

	#add_notice_table td:before {
		position: absolute;
	}
}

@media all and (max-width: 800px) {
	.sb-slidebar { display: none; }

}

@media all and (max-width: 1000px) {
	#unm-nav div.center-cont { width: 95%; }
	div#footer_links {
		float: none;
	}

	section#main_page  {
		width: 100%;
	}
}
